Subject: Is the Q-Net scam in India still going on?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:45:40 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is the Q-Net scam in India still going on?

Answer from Samavedula Venkata Rama Sastry

Q net is a chain where a person is fooled and then he is trained to fool others to earn money.

Unfortunately the scam is still going on and recently Cyberabad Police booked c
Read More: http://www.quora.com/Is-the-Q-Net-scam-in-India-still-going-on?top_ans=164060654
-----
Question: My mother is planning to sell her property located in Bangalore and gift the proceeds to me. What is the tax liability for each of us?

Answer from Prasanna Bhalerao

Your mother will be subject to long term capital gains tax. You are receiving money as a gift, a gift from a direct blood relative, and hence you will be exempt from gift tax.
Read More: http://www.quora.com/My-mother-is-planning-to-sell-her-property-located-in-Bangalore-and-gift-the-proceeds-to-me-What-is-the-tax-liability-for-each-of-us?top_ans=243535075
-----
Question: If CTC is 8 LPA, then how much is the in-hand salary in TCS?

Answer from Mayuri Saxena

The golden rule to get your approximate in hand salary is just multiply your CTC with 0.07.

For example your CTC is 8 LPA then multiply 800000 by 0.07 and you will get 56000,
Read More: http://www.quora.com/If-CTC-is-8-LPA-then-how-much-is-the-in-hand-salary-in-TCS?top_ans=266346888
-----
Question: If Pakistan breaks up, would Punjab and Sindh be independent countries or merge back with India?

Answer from Maulana Oraf

Pak elite = guys like Qamar Javed Bajwa etc. Punjabi elite and Sindhi elite in Pakistan wouldn't be able to adjust to life in India cos we have dismantled feudalism for over 7
Read More: http://www.quora.com/If-Pakistan-breaks-up-would-Punjab-and-Sindh-be-independent-countries-or-merge-back-with-India?top_ans=247378525
-----
Question: I started intraday trading on Zerodha and I see a huge STT. Am I doing anything wrong?

Answer from Kirubakaran Rajendran

Other than brokerage, there are 5 other different type of charges you end up paying to any broker, its not only with Zerodha, applicable for all brokers.

1. Brokerage
2. Tran
Read More: http://www.quora.com/I-started-intraday-trading-on-Zerodha-and-I-see-a-huge-STT-Am-I-doing-anything-wrong?top_ans=242096324
-----
Question: As an immigrant, what compelled you to leave Canada permanently even after getting your PR or citizenship?

Answer from Subith Premdas

I am from India and immigrated to Canada in 2018. I have not left Canada. I have a great time here both in career and life. I had a great time in my home country too. But I am
Read More: http://www.quora.com/As-an-immigrant-what-compelled-you-to-leave-Canada-permanently-even-after-getting-your-PR-or-citizenship?top_ans=191898020
-----
Question: What is your current CTC, and how do you spend it?

Answer from Maeve

I have a texperience of 3 years and my take home Salary is Rs. 40,000/-. My Monthly Expenses are as follows:

1. Rent- 5000/- (I live in 2BHK which is shared by 4 people)
2. E
Read More: http://www.quora.com/What-is-your-current-CTC-and-how-do-you-spend-it?top_ans=262746452
-----
Question: Why do Wi-Fi devices sometimes end up self-assigning IP (169.254.xx.xx) instead of the router's default (192.168.XX.xx)?

Answer from Clark Powell

Last I checked 169.254.XX.XX is known as an APIPA (Automatic Private IP Address). That address occurs when network interface is configured to use DHCP (Dynamic Host Configurat
Read More: http://www.quora.com/Why-do-Wi-Fi-devices-sometimes-end-up-self-assigning-IP-169-254-xx-xx-instead-of-the-routers-default-192-168-XX-xx?top_ans=207618092
-----
Question: Why is Saudi Arabia getting closer to India than Pakistan?

Answer from Shahid A. Abbasi (आचार्य शाहिद अब्बासी)

Why should Saudi Arabia and Pakistan remain united in friendship? Because both have majority of their populations practicing Islam? But religion can not keep even a single cou
Read More: http://www.quora.com/Why-is-Saudi-Arabia-getting-closer-to-India-than-Pakistan?top_ans=210441425
-----
Question: Who earns more: a doctor or an engineer from IIT/BITS /NIT?

Answer from Adru Silvernitrate

Definitely not the doctor 😂

My school mates who did engineering earn 80k a month. I'm getting 30k now.

My seniors who did MD medicine get 1.2L which is still less than my fr
Read More: http://www.quora.com/Who-earns-more-a-doctor-or-an-engineer-from-IIT-BITS-NIT?top_ans=257231642
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=3dedbe0b59b6468db67491dd652c401f

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3dedbe0b59b6468db67491dd652c401f&t=1615635939672552&token=aec58d806361e3221d2324b4d412f4d7f60ef11057b712177ff790586d2c435fb6aaad6ba58e5f091c0512bb598ecf904e5ce613de7d2d83e8aa154d9d81220d&type=2&uid=1229773278